version: 2.0.6
files:
  - url: YupCode-2.0.6-win-x64-Setup.exe
    sha512: HFcveiMQq3kILo2oCHgCoof6kYbANwP6gbC0e7F+7HF+8uEKncXH7BHWIbUZiTwd/Nr2K3hRDJE4Jpbw+Cy68g==
    size: 97507421
path: YupCode-2.0.6-win-x64-Setup.exe
sha512: HFcveiMQq3kILo2oCHgCoof6kYbANwP6gbC0e7F+7HF+8uEKncXH7BHWIbUZiTwd/Nr2K3hRDJE4Jpbw+Cy68g==
releaseDate: '2026-08-11T21:40:23.841Z'
